Home

# Library goog.style.cursor

Function Summary
| `getCursorStyle_(string geckoNonWinBuiltInStyleValue, string absoluteDotCurFilePath, string defaultStyle) ⇒ string` Create the style for the cursor based on browser and OS.
| `getDraggableCursorStyle(string absoluteDotCurFilePath, boolean= opt_obsolete) ⇒ string` Create the style for the draggable cursor based on browser and OS. The value can be extended to be '!important' if needed.
| `getDraggingCursorStyle(string absoluteDotCurFilePath, boolean= opt_obsolete) ⇒ string` Create the style for the dragging cursor based on browser and OS. The value can be extended to be '!important' if needed.